MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Reader.hxx File Reference
`#include "check.h"`
`#include "fs/io/Reader.hxx"`
`#include "Compiler.h"`
Include dependency graph for Reader.hxx:

Go to the source code of this file.

## Data Structures
class | InputStreamReader
| A Reader implementation which forwards all read calls to InputStream::Read() and logs errors. More...